{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "choix",
            "block_bbox": [
              78,
              112,
              163,
              147
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                78.0,
                112.0
              ],
              [
                163.0,
                112.0
              ],
              [
                163.0,
                147.0
              ],
              [
                78.0,
                147.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "629",
            "block_bbox": [
              994,
              116,
              1052,
              151
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                994.0,
                116.0
              ],
              [
                1052.0,
                116.0
              ],
              [
                1052.0,
                151.0
              ],
              [
                994.0,
                151.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "choléra",
            "block_bbox": [
              1859,
              120,
              1971,
              156
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1859.0,
                120.0
              ],
              [
                1971.0,
                120.0
              ],
              [
                1971.0,
                156.0
              ],
              [
                1859.0,
                156.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ce poste. 大家选他担任这个职务。/ Nous avons choisi M. Dupont comme délégué. 我们推选出杜蓬先生作代表。▶〈choisir + 间接疑问句〉: J'ai choisi où aller en vacances. 我选定了度假的去处。/ A vous de choisir si vous restez ou si vous m'accompagnez. 你是留下来呢还是跟我走,你自己定吧。/ Il a choisi deux amis très sûrs pour l'accompagner dans cette expédition. 他挑选了两位非常可靠的朋友陪他作这次探险旅行。/ Je l'ai choisi entre mille. 这是我从千个中选出来的。/ Elle resta longtemps indécise devant la vitrine avant de choisir un modèle de chaussures (= s'arrêter à, se fixer sur). 她看了橱窗里陈列的鞋样,犹豫了很久才选定了一种。/ La page féminine du journal a choisi pour ses lectrices quelques articles intéressants parmi les nouveautés de l'exposition (= sélectionner, retenir). 报纸的妇女版从时新服饰展品中为其女读者推荐了几个令人感兴趣的品种。/ De ces deux solutions je choisis la plus simple (= opter pour, adopter). 在这两种解决办法中,我选取最简便的。2.〈choisir de + inf. // choisir que + subj.〉决定[决心]……. Après mûre réflexion [Finalement], j'ai choisi de décliner sa proposition [l'offre qui m'était faite]. 经过深思熟虑[终于],我决定不采纳他的[他给我提出的]建议。/ J'ai choisi que mon fils fasse plutôt Polytechnique. 我决定还是让我儿子读综合工科大学为好。",
            "block_bbox": [
              81,
              174,
              995,
              1059
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                81.0,
                174.0
              ],
              [
                995.0,
                174.0
              ],
              [
                995.0,
                1059.0
              ],
              [
                81.0,
                1059.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "choisir bien [mal] son moment pour faire qch. 干某事的时机选择得好[不好]: Choisissez bien votre moment pour lui faire cette demande. 要向他提出这个要求,你得选好时机。",
            "block_bbox": [
              72,
              1065,
              985,
              1187
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                72.0,
                1065.0
              ],
              [
                985.0,
                1065.0
              ],
              [
                985.0,
                1187.0
              ],
              [
                72.0,
                1187.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "choisir qch./qn de l'œil 事先看准所要选择的人或事物,看中某人或某物",
            "block_bbox": [
              71,
              1189,
              980,
              1265
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                71.0,
                1189.0
              ],
              [
                980.0,
                1189.0
              ],
              [
                980.0,
                1265.0
              ],
              [
                71.0,
                1265.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "De [Entre] deux maux, il faut choisir le moindre. 【谚】两害相权取其轻。",
            "block_bbox": [
              71,
              1270,
              977,
              1348
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                71.0,
                1270.0
              ],
              [
                977.0,
                1270.0
              ],
              [
                977.0,
                1348.0
              ],
              [
                71.0,
                1348.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ v. i. 选择, 选取, 挑选: choisir entre plusieurs possibilités [deux autos] 在几种可能性中判定一种[两部车中选取一部] / Choisir, c'est renoncer. 有选择就有舍弃。/ Dans les soldes, il faut savoir choisir. 买处理品要善于选择。",
            "block_bbox": [
              69,
              1351,
              980,
              1511
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                69.0,
                1351.0
              ],
              [
                980.0,
                1351.0
              ],
              [
                980.0,
                1511.0
              ],
              [
                69.0,
                1511.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Souvent qui choisit prend le pire. 【谚】欲挑上品，常得下等。",
            "block_bbox": [
              66,
              1513,
              930,
              1554
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                66.0,
                1513.0
              ],
              [
                930.0,
                1513.0
              ],
              [
                930.0,
                1554.0
              ],
              [
                66.0,
                1554.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱse choisir v. pr. 1.〈se choisir qch./qn〉为自己挑选某人或某事物：se choisir un avocat 选择为自己辩护的律师，自择辩护律师 2.互相挑选",
            "block_bbox": [
              64,
              1555,
              979,
              1673
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                64.0,
                1555.0
              ],
              [
                979.0,
                1555.0
              ],
              [
                979.0,
                1673.0
              ],
              [
                64.0,
                1673.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "choix [jwa] n. m. 1. 挑选, 选择, 选定: choix des mots 用词的选择 / faire son choix 作出自己的选择 / faire un bon [un mauvais] choix 选得好 [不好] ▶〈arrêter [fixer, porter] son choix sur qch. / qn〉选定某人或某物: La cliente a fini par arrêter son choix sur une robe de soie. 那位女顾客终于选购了一件丝质连衣裙。/ Voici mon choix. 这就是我的选择。/ question à choix multiples 多项选择题 / Il a eu à faire un choix entre ces deux solutions. 他须在这两种办法中选择一种。/ Le choix d'un collaborateur est souvent difficile. 挑选一个合作者常常是很难办的事。/ La technologie devient l'axe des choix stratégiques de l'entreprise. 技术成了企业进行战略抉择的主导。/ Son choix est guidé par un goût très sûr. 他的选择有其高明的鉴赏力作指导。▶〈Le choix de qn se porte [se fixe] sur qn [sur qch. 〉〉某人选定某人 [某事] 2. 选择权, 选择的自由, 选择的余地: ne pas avoir le choix 没有选择余地 / Vous avez le choix entre le café et le thé. 你可选饮咖啡或者是茶。/ Ils n'ont plus d'autre choix que de se rendre. 除了投降, 他们没有别的出路。/ Dans toute démocratie, le choix des gouvernements est entre les mains des citoyens. 在任何民主制度下, 选举政府的权利都掌握在国民手中。/ Je vous laisse le choix du jour et de l'heure. 日期和时间, 我让你定。/ La situation ne nous laisse pas le choix. 形势逼得我们没有选择的余地。3. 供选择的东西种类 [品种]: Vous avez toute une gamme de choix. 有一系列品种供你们选择。/ Ce restaurant offre un grand choix de plats. 这个餐馆的菜肴品种很多。/ Vous avez du choix. 你可以选择。/ Ce rayon manque de choix. 这个柜台货品不多。/ Dans ce magasin, le choix des articles est maigre [limité]. 这个店里货品很少 [有限]。4. 精选的东西, 精选品, 精华; 选中的东西; 选集: choix de poésies 名诗集 / Cette maison d'édition a publié un choix de poèmes sur la mer (= anthologie). 这家出版社出版了一部海颂诗选。/ On nous a fait entendre un choix de disques de musique ancienne (= sélection). 人家为我们放了一集古典音乐唱片。5. (物品的)品质, 等级: article de premier choix [de choix spécial, de choix courant] 一级 [特级, 通用] 品: On vend au rabais les articles de second choix. 通常降价销售次等品。6. [数] axiome du [de] choix 选择公理 / fonction de choix 选择函数 7. [经] choix collectif 社会选择 8. [精神分析] choix d'objet par étayage 依托型对象选择 / choix d'objet narcissique 自爱型对象选择 9. [心] temps de réaction de choix 选择反应时间 10. [教] programme à choix multiple 多种选择大纲 11. [玻璃] choix du verre 玻璃检查 / barème de choix intrinsèque 质量(管理)标准表 Au choix! 请选购!\nau choix (de qn) 由(某人)任意挑选, 听凭(某人)的意愿: Vous pouvez prendre, au choix, fruits ou fromage. 水果或干酪,你可选用。/ Vous avez droit à un dessert au choix. 你可以选用点心。/ Le mode de paiement est au choix du client. 付款方式由客户选定。/ Les thèmes de recherche sont laissés au libre choix de chacun. 研究题目由各人自定。/ acheter qch. au choix 选购某物 / à son choix 凭其选择, 由他选择",
            "block_bbox": [
              31,
              1677,
              971,
              2904
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                31.0,
                1677.0
              ],
              [
                971.0,
                1677.0
              ],
              [
                971.0,
                2904.0
              ],
              [
                31.0,
                2904.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1043,
              174,
              1969,
              656
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1043.0,
                174.0
              ],
              [
                1969.0,
                174.0
              ],
              [
                1969.0,
                656.0
              ],
              [
                1043.0,
                656.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1038,
              663,
              1960,
              944
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                1038.0,
                663.0
              ],
              [
                1960.0,
                663.0
              ],
              [
                1960.0,
                944.0
              ],
              [
                1038.0,
                944.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avancement [promotion] au choix 选拔 (↔ à l’ancienneté)",
            "block_bbox": [
              1036,
              945,
              1916,
              985
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1036.0,
                945.0
              ],
              [
                1916.0,
                945.0
              ],
              [
                1916.0,
                985.0
              ],
              [
                1036.0,
                985.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avancement ↓ promovions, au choix 选拔 (↔ à l'anciennet) de choix 优秀的, 优质的, 贵重的, 精美的; 优雅的, 美妙的 (= de très bonne qualité, exquis) : cadeau de choix 贵重的礼品 / hommes de choix 优秀人材 / morceau de choix 上等肉 / un pays de choix pour la chasse 优良猎场",
            "block_bbox": [
              1033,
              954,
              1952,
              1147
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1033,
                954
              ],
              [
                1033,
                1146
              ],
              [
                1951,
                1146
              ],
              [
                1941,
                954
              ],
              [
                1921,
                954
              ],
              [
                1899,
                954
              ],
              [
                1888,
                971
              ],
              [
                1761,
                954
              ],
              [
                1740,
                954
              ],
              [
                1710,
                954
              ],
              [
                1413,
                954
              ],
              [
                1402,
                971
              ],
              [
                1233,
                954
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de mon [ton, son, …] choix 由我[你, 他, …]选择[选定]: Le malade peut s'adresser au médecin de son choix. 病人可以自选医生看病。",
            "block_bbox": [
              1031,
              1148,
              1950,
              1267
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1031.0,
                1148.0
              ],
              [
                1950.0,
                1148.0
              ],
              [
                1950.0,
                1267.0
              ],
              [
                1031.0,
                1267.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire choix de qch. 选择 [选取, 选定]… (= choisir): Nous avons fait choix du même type de téléviseur. 我们选购了同一型号的电视机。",
            "block_bbox": [
              1030,
              1272,
              1948,
              1389
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1030.0,
                1272.0
              ],
              [
                1948.0,
                1272.0
              ],
              [
                1948.0,
                1389.0
              ],
              [
                1030.0,
                1389.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "n'avoir que l'embarras du choix 感到多得难以选择",
            "block_bbox": [
              1032,
              1391,
              1778,
              1432
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1032.0,
                1391.0
              ],
              [
                1778.0,
                1391.0
              ],
              [
                1778.0,
                1432.0
              ],
              [
                1032.0,
                1432.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "sans choix 不加选择地, 不加区别地: Il lit sans choix tous les livres qui lui tombent sous la main (= indistinctement). 他不加选择, 拿到什么书就读什么书。",
            "block_bbox": [
              1025,
              1437,
              1944,
              1553
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1025.0,
                1437.0
              ],
              [
                1944.0,
                1437.0
              ],
              [
                1944.0,
                1553.0
              ],
              [
                1025.0,
                1553.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Abstention, hésitation. Obligation.",
            "block_bbox": [
              1024,
              1556,
              1654,
              1595
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1024.0,
                1556.0
              ],
              [
                1654.0,
                1556.0
              ],
              [
                1654.0,
                1595.0
              ],
              [
                1024.0,
                1595.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "choké, e [t]oke] a. (猎枪)聚弹管口的",
            "block_bbox": [
              1010,
              1596,
              1616,
              1636
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1010.0,
                1596.0
              ],
              [
                1616.0,
                1596.0
              ],
              [
                1616.0,
                1636.0
              ],
              [
                1010.0,
                1636.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "choke-bore [(t)fokbor], choke [(t)fok] n. m. 【英】(霰弹猎枪枪管的)聚弹管的",
            "block_bbox": [
              1008,
              1637,
              1938,
              1716
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1008.0,
                1637.0
              ],
              [
                1938.0,
                1637.0
              ],
              [
                1938.0,
                1716.0
              ],
              [
                1008.0,
                1716.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "chol(é)-, chole-, cholo- préf., -cholie suff. 表示“胆”，“胆汁”的意思",
            "block_bbox": [
              1007,
              1718,
              1938,
              1794
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1007.0,
                1718.0
              ],
              [
                1938.0,
                1718.0
              ],
              [
                1938.0,
                1794.0
              ],
              [
                1007.0,
                1794.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholagogue [kɒlɑɡg] [约] [a. 利益的]\nⅡn.m. 利胆药[指胆汁分泌促进药；胆汁排出药]",
            "block_bbox": [
              1005,
              1806,
              1756,
              1877
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1005.0,
                1806.0
              ],
              [
                1756.0,
                1806.0
              ],
              [
                1756.0,
                1877.0
              ],
              [
                1005.0,
                1877.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholalémie [kolalemi] n.f. [医]血胆盐,胆汁血(症)",
            "block_bbox": [
              1008,
              1878,
              1787,
              1920
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1008.0,
                1878.0
              ],
              [
                1787.0,
                1878.0
              ],
              [
                1787.0,
                1920.0
              ],
              [
                1008.0,
                1920.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholalurie [kolalyri] n.f. [医]胆盐尿，胆汁酸尿症",
            "block_bbox": [
              1005,
              1922,
              1772,
              1964
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1005.0,
                1922.0
              ],
              [
                1772.0,
                1922.0
              ],
              [
                1772.0,
                1964.0
              ],
              [
                1005.0,
                1964.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholangiographie [kəlğjəgrafi] n. f. [放射学] (X 线) 胆管造影术",
            "block_bbox": [
              1003,
              1963,
              1932,
              2038
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1003,
                1963
              ],
              [
                1003,
                2037
              ],
              [
                1931,
                2037
              ],
              [
                1931,
                1963
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholangiotomie [kolázjotomi] n.f. [外科] 胆管切开术\ncholécyste [kolesist] n.m. [解] 胆囊 (= vésicule biliaire)",
            "block_bbox": [
              1001,
              2048,
              1865,
              2121
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1001,
                2048
              ],
              [
                1001,
                2120
              ],
              [
                1580,
                2120
              ],
              [
                1613,
                2120
              ],
              [
                1759,
                2120
              ],
              [
                1864,
                2106
              ],
              [
                1864,
                2063
              ],
              [
                1834,
                2063
              ],
              [
                1813,
                2063
              ],
              [
                1801,
                2048
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholécystectomie [kolesistektomi] n.f. [外科]胆囊切除术\ncholécystite [kolesistit] n.f. [医]胆囊炎",
            "block_bbox": [
              1003,
              2125,
              1861,
              2206
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1003.0,
                2125.0
              ],
              [
                1861.0,
                2125.0
              ],
              [
                1861.0,
                2206.0
              ],
              [
                1003.0,
                2206.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholécystographie [koleistgrafi] n. f. [放射学] (X 线) 胆囊造影术",
            "block_bbox": [
              1000,
              2205,
              1930,
              2285
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1000,
                2205
              ],
              [
                1000,
                2284
              ],
              [
                1929,
                2284
              ],
              [
                1929,
                2205
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholécystostomie [kolesistostomi] n.f. [外科]胆囊造口术\ncholécystotomie [kolesistotomi] n.f. [外科] (取胆结石的)胆",
            "block_bbox": [
              997,
              2288,
              1892,
              2368
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                997.0,
                2288.0
              ],
              [
                1892.0,
                2288.0
              ],
              [
                1892.0,
                2368.0
              ],
              [
                997.0,
                2368.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholédochotomie [koledoktomi] n.f. [外科]胆总管切开术\ncholédocite [koledosit] n.f. [医]胆总管炎",
            "block_bbox": [
              998,
              2368,
              1886,
              2450
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                998.0,
                2368.0
              ],
              [
                1886.0,
                2368.0
              ],
              [
                1886.0,
                2450.0
              ],
              [
                998.0,
                2450.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholédoque [koledk] a., n. m. (canal) cholédoque [解] 胆总管",
            "block_bbox": [
              998,
              2452,
              1926,
              2527
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                998.0,
                2452.0
              ],
              [
                1926.0,
                2452.0
              ],
              [
                1926.0,
                2527.0
              ],
              [
                998.0,
                2527.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholélithiase [kolelitjaz] n.f. [医]胆石症",
            "block_bbox": [
              996,
              2530,
              1637,
              2571
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                996.0,
                2530.0
              ],
              [
                1637.0,
                2530.0
              ],
              [
                1637.0,
                2571.0
              ],
              [
                996.0,
                2571.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholémèse [kolemez] n.f. [医]呕吐胆汁，胆汁呕吐症",
            "block_bbox": [
              996,
              2570,
              1797,
              2610
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                996,
                2570
              ],
              [
                996,
                2609
              ],
              [
                1796,
                2609
              ],
              [
                1796,
                2570
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cholémie [kolémi] n. f. [医] 1. 血胆红素含量 2. 胆血症: cholémie familiale 家族性胆血症",
            "block_bbox": [
              995,
              2611,
              1922,
              2692
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                995.0,
                2611.0
              ],
              [
                1922.0,
                2611.0
              ],
              [
                1922.0,
                2692.0
              ],
              [
                995.0,
                2692.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "choléra [kólera] n. m. 1. [医]霍乱: choléra asiatique [morbus] 亚洲[流行性]霍乱 / choléra nostras 本地霍乱[指法国霍乱], 欧洲霍乱 / choléra sporadique 散发性霍乱 / choléra infantile 小儿霍乱 2. [兽医] choléra aviaire = choléra des poules 禽霍乱, 禽巴氏杆菌病 3. [转, 民]坏家伙, 讨厌的家伙, 害人精; 危险的东",
            "block_bbox": [
              992,
              2694,
              1925,
              2899
            ],
            "block_id": 36,
            "block_order": 34,
            "group_id": 36,
            "block_polygon_points": [
              [
                992.0,
                2694.0
              ],
              [
                1925.0,
                2694.0
              ],
              [
                1925.0,
                2899.0
              ],
              [
                992.0,
                2899.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1963,
              842,
              2112,
              988
            ],
            "block_id": 37,
            "block_order": null,
            "group_id": 37,
            "block_polygon_points": [
              [
                1963.0,
                842.0
              ],
              [
                2112.0,
                842.0
              ],
              [
                2112.0,
                988.0
              ],
              [
                1963.0,
                988.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7523653507232666,
              "coordinate": [
                78,
                112,
                163,
                147
              ],
              "order": null,
              "polygon_points": [
                [
                  78.0,
                  112.0
                ],
                [
                  163.0,
                  112.0
                ],
                [
                  163.0,
                  147.0
                ],
                [
                  78.0,
                  147.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5474181175231934,
              "coordinate": [
                994,
                116,
                1052,
                151
              ],
              "order": 1,
              "polygon_points": [
                [
                  994.0,
                  116.0
                ],
                [
                  1052.0,
                  116.0
                ],
                [
                  1052.0,
                  151.0
                ],
                [
                  994.0,
                  151.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7859890460968018,
              "coordinate": [
                1859,
                120,
                1971,
                156
              ],
              "order": null,
              "polygon_points": [
                [
                  1859.0,
                  120.0
                ],
                [
                  1971.0,
                  120.0
                ],
                [
                  1971.0,
                  156.0
                ],
                [
                  1859.0,
                  156.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.808150589466095,
              "coordinate": [
                81,
                174,
                995,
                1059
              ],
              "order": 2,
              "polygon_points": [
                [
                  81.0,
                  174.0
                ],
                [
                  995.0,
                  174.0
                ],
                [
                  995.0,
                  1059.0
                ],
                [
                  81.0,
                  1059.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9191710948944092,
              "coordinate": [
                72,
                1065,
                985,
                1187
              ],
              "order": 3,
              "polygon_points": [
                [
                  72.0,
                  1065.0
                ],
                [
                  985.0,
                  1065.0
                ],
                [
                  985.0,
                  1187.0
                ],
                [
                  72.0,
                  1187.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.87176513671875,
              "coordinate": [
                71,
                1189,
                980,
                1265
              ],
              "order": 4,
              "polygon_points": [
                [
                  71.0,
                  1189.0
                ],
                [
                  980.0,
                  1189.0
                ],
                [
                  980.0,
                  1265.0
                ],
                [
                  71.0,
                  1265.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8729326725006104,
              "coordinate": [
                71,
                1270,
                977,
                1348
              ],
              "order": 5,
              "polygon_points": [
                [
                  71.0,
                  1270.0
                ],
                [
                  977.0,
                  1270.0
                ],
                [
                  977.0,
                  1348.0
                ],
                [
                  71.0,
                  1348.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9007430076599121,
              "coordinate": [
                69,
                1351,
                980,
                1511
              ],
              "order": 6,
              "polygon_points": [
                [
                  69.0,
                  1351.0
                ],
                [
                  980.0,
                  1351.0
                ],
                [
                  980.0,
                  1511.0
                ],
                [
                  69.0,
                  1511.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6515682935714722,
              "coordinate": [
                66,
                1513,
                930,
                1554
              ],
              "order": 7,
              "polygon_points": [
                [
                  66.0,
                  1513.0
                ],
                [
                  930.0,
                  1513.0
                ],
                [
                  930.0,
                  1554.0
                ],
                [
                  66.0,
                  1554.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8301365375518799,
              "coordinate": [
                64,
                1555,
                979,
                1673
              ],
              "order": 8,
              "polygon_points": [
                [
                  64.0,
                  1555.0
                ],
                [
                  979.0,
                  1555.0
                ],
                [
                  979.0,
                  1673.0
                ],
                [
                  64.0,
                  1673.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9284250140190125,
              "coordinate": [
                31,
                1677,
                971,
                2904
              ],
              "order": 9,
              "polygon_points": [
                [
                  31.0,
                  1677.0
                ],
                [
                  971.0,
                  1677.0
                ],
                [
                  971.0,
                  2904.0
                ],
                [
                  31.0,
                  2904.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8715983629226685,
              "coordinate": [
                1043,
                174,
                1969,
                656
              ],
              "order": 10,
              "polygon_points": [
                [
                  1043.0,
                  174.0
                ],
                [
                  1969.0,
                  174.0
                ],
                [
                  1969.0,
                  656.0
                ],
                [
                  1043.0,
                  656.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.898574948310852,
              "coordinate": [
                1038,
                663,
                1960,
                944
              ],
              "order": 11,
              "polygon_points": [
                [
                  1038.0,
                  663.0
                ],
                [
                  1960.0,
                  663.0
                ],
                [
                  1960.0,
                  944.0
                ],
                [
                  1038.0,
                  944.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33117353916168213,
              "coordinate": [
                1036,
                945,
                1916,
                985
              ],
              "order": 12,
              "polygon_points": [
                [
                  1036.0,
                  945.0
                ],
                [
                  1916.0,
                  945.0
                ],
                [
                  1916.0,
                  985.0
                ],
                [
                  1036.0,
                  985.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8029669523239136,
              "coordinate": [
                1033,
                954,
                1952,
                1147
              ],
              "order": 13,
              "polygon_points": [
                [
                  1033,
                  954
                ],
                [
                  1033,
                  1146
                ],
                [
                  1951,
                  1146
                ],
                [
                  1941,
                  954
                ],
                [
                  1921,
                  954
                ],
                [
                  1899,
                  954
                ],
                [
                  1888,
                  971
                ],
                [
                  1761,
                  954
                ],
                [
                  1740,
                  954
                ],
                [
                  1710,
                  954
                ],
                [
                  1413,
                  954
                ],
                [
                  1402,
                  971
                ],
                [
                  1233,
                  954
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8901359438896179,
              "coordinate": [
                1031,
                1148,
                1950,
                1267
              ],
              "order": 14,
              "polygon_points": [
                [
                  1031.0,
                  1148.0
                ],
                [
                  1950.0,
                  1148.0
                ],
                [
                  1950.0,
                  1267.0
                ],
                [
                  1031.0,
                  1267.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8331311941146851,
              "coordinate": [
                1030,
                1272,
                1948,
                1389
              ],
              "order": 15,
              "polygon_points": [
                [
                  1030.0,
                  1272.0
                ],
                [
                  1948.0,
                  1272.0
                ],
                [
                  1948.0,
                  1389.0
                ],
                [
                  1030.0,
                  1389.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5670836567878723,
              "coordinate": [
                1032,
                1391,
                1778,
                1432
              ],
              "order": 16,
              "polygon_points": [
                [
                  1032.0,
                  1391.0
                ],
                [
                  1778.0,
                  1391.0
                ],
                [
                  1778.0,
                  1432.0
                ],
                [
                  1032.0,
                  1432.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.777127206325531,
              "coordinate": [
                1025,
                1437,
                1944,
                1553
              ],
              "order": 17,
              "polygon_points": [
                [
                  1025.0,
                  1437.0
                ],
                [
                  1944.0,
                  1437.0
                ],
                [
                  1944.0,
                  1553.0
                ],
                [
                  1025.0,
                  1553.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7165158987045288,
              "coordinate": [
                1024,
                1556,
                1654,
                1595
              ],
              "order": 18,
              "polygon_points": [
                [
                  1024.0,
                  1556.0
                ],
                [
                  1654.0,
                  1556.0
                ],
                [
                  1654.0,
                  1595.0
                ],
                [
                  1024.0,
                  1595.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.716599702835083,
              "coordinate": [
                1010,
                1596,
                1616,
                1636
              ],
              "order": 19,
              "polygon_points": [
                [
                  1010.0,
                  1596.0
                ],
                [
                  1616.0,
                  1596.0
                ],
                [
                  1616.0,
                  1636.0
                ],
                [
                  1010.0,
                  1636.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8465948104858398,
              "coordinate": [
                1008,
                1637,
                1938,
                1716
              ],
              "order": 20,
              "polygon_points": [
                [
                  1008.0,
                  1637.0
                ],
                [
                  1938.0,
                  1637.0
                ],
                [
                  1938.0,
                  1716.0
                ],
                [
                  1008.0,
                  1716.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8374291062355042,
              "coordinate": [
                1007,
                1718,
                1938,
                1794
              ],
              "order": 21,
              "polygon_points": [
                [
                  1007.0,
                  1718.0
                ],
                [
                  1938.0,
                  1718.0
                ],
                [
                  1938.0,
                  1794.0
                ],
                [
                  1007.0,
                  1794.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5320450067520142,
              "coordinate": [
                1005,
                1806,
                1756,
                1877
              ],
              "order": 22,
              "polygon_points": [
                [
                  1005.0,
                  1806.0
                ],
                [
                  1756.0,
                  1806.0
                ],
                [
                  1756.0,
                  1877.0
                ],
                [
                  1005.0,
                  1877.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4233735203742981,
              "coordinate": [
                1008,
                1878,
                1787,
                1920
              ],
              "order": 23,
              "polygon_points": [
                [
                  1008.0,
                  1878.0
                ],
                [
                  1787.0,
                  1878.0
                ],
                [
                  1787.0,
                  1920.0
                ],
                [
                  1008.0,
                  1920.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6108075380325317,
              "coordinate": [
                1005,
                1922,
                1772,
                1964
              ],
              "order": 24,
              "polygon_points": [
                [
                  1005.0,
                  1922.0
                ],
                [
                  1772.0,
                  1922.0
                ],
                [
                  1772.0,
                  1964.0
                ],
                [
                  1005.0,
                  1964.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.818489670753479,
              "coordinate": [
                1003,
                1963,
                1932,
                2038
              ],
              "order": 25,
              "polygon_points": [
                [
                  1003,
                  1963
                ],
                [
                  1003,
                  2037
                ],
                [
                  1931,
                  2037
                ],
                [
                  1931,
                  1963
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.334929883480072,
              "coordinate": [
                1000,
                2041,
                1806,
                2081
              ],
              "order": 26,
              "polygon_points": [
                [
                  1000.0,
                  2041.0
                ],
                [
                  1806.0,
                  2041.0
                ],
                [
                  1806.0,
                  2081.0
                ],
                [
                  1000.0,
                  2081.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.37056222558021545,
              "coordinate": [
                1001,
                2048,
                1865,
                2121
              ],
              "order": 27,
              "polygon_points": [
                [
                  1001,
                  2048
                ],
                [
                  1001,
                  2120
                ],
                [
                  1580,
                  2120
                ],
                [
                  1613,
                  2120
                ],
                [
                  1759,
                  2120
                ],
                [
                  1864,
                  2106
                ],
                [
                  1864,
                  2063
                ],
                [
                  1834,
                  2063
                ],
                [
                  1813,
                  2063
                ],
                [
                  1801,
                  2048
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32650500535964966,
              "coordinate": [
                1003,
                2084,
                1868,
                2123
              ],
              "order": 28,
              "polygon_points": [
                [
                  1003,
                  2084
                ],
                [
                  1003,
                  2122
                ],
                [
                  1857,
                  2122
                ],
                [
                  1867,
                  2109
                ],
                [
                  1867,
                  2084
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6225346922874451,
              "coordinate": [
                1003,
                2125,
                1861,
                2206
              ],
              "order": 29,
              "polygon_points": [
                [
                  1003.0,
                  2125.0
                ],
                [
                  1861.0,
                  2125.0
                ],
                [
                  1861.0,
                  2206.0
                ],
                [
                  1003.0,
                  2206.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8161675930023193,
              "coordinate": [
                1000,
                2205,
                1930,
                2285
              ],
              "order": 30,
              "polygon_points": [
                [
                  1000,
                  2205
                ],
                [
                  1000,
                  2284
                ],
                [
                  1929,
                  2284
                ],
                [
                  1929,
                  2205
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.472516804933548,
              "coordinate": [
                997,
                2288,
                1892,
                2368
              ],
              "order": 31,
              "polygon_points": [
                [
                  997.0,
                  2288.0
                ],
                [
                  1892.0,
                  2288.0
                ],
                [
                  1892.0,
                  2368.0
                ],
                [
                  997.0,
                  2368.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6141735911369324,
              "coordinate": [
                998,
                2368,
                1886,
                2450
              ],
              "order": 32,
              "polygon_points": [
                [
                  998.0,
                  2368.0
                ],
                [
                  1886.0,
                  2368.0
                ],
                [
                  1886.0,
                  2450.0
                ],
                [
                  998.0,
                  2450.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8091030716896057,
              "coordinate": [
                998,
                2452,
                1926,
                2527
              ],
              "order": 33,
              "polygon_points": [
                [
                  998.0,
                  2452.0
                ],
                [
                  1926.0,
                  2452.0
                ],
                [
                  1926.0,
                  2527.0
                ],
                [
                  998.0,
                  2527.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6312288641929626,
              "coordinate": [
                996,
                2530,
                1637,
                2571
              ],
              "order": 34,
              "polygon_points": [
                [
                  996.0,
                  2530.0
                ],
                [
                  1637.0,
                  2530.0
                ],
                [
                  1637.0,
                  2571.0
                ],
                [
                  996.0,
                  2571.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6936538815498352,
              "coordinate": [
                996,
                2570,
                1797,
                2610
              ],
              "order": 35,
              "polygon_points": [
                [
                  996,
                  2570
                ],
                [
                  996,
                  2609
                ],
                [
                  1796,
                  2609
                ],
                [
                  1796,
                  2570
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8580528497695923,
              "coordinate": [
                995,
                2611,
                1922,
                2692
              ],
              "order": 36,
              "polygon_points": [
                [
                  995.0,
                  2611.0
                ],
                [
                  1922.0,
                  2611.0
                ],
                [
                  1922.0,
                  2692.0
                ],
                [
                  995.0,
                  2692.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8958624601364136,
              "coordinate": [
                992,
                2694,
                1925,
                2899
              ],
              "order": 37,
              "polygon_points": [
                [
                  992.0,
                  2694.0
                ],
                [
                  1925.0,
                  2694.0
                ],
                [
                  1925.0,
                  2899.0
                ],
                [
                  992.0,
                  2899.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.6582677960395813,
              "coordinate": [
                1963,
                842,
                2112,
                988
              ],
              "order": null,
              "polygon_points": [
                [
                  1963.0,
                  842.0
                ],
                [
                  2112.0,
                  842.0
                ],
                [
                  2112.0,
                  988.0
                ],
                [
                  1963.0,
                  988.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "ce poste. 大家选他担任这个职务。/ Nous avons choisi M. Dupont comme délégué. 我们推选出杜蓬先生作代表。▶〈choisir + 间接疑问句〉: J'ai choisi où aller en vacances. 我选定了度假的去处。/ A vous de choisir si vous restez ou si vous m'accompagnez. 你是留下来呢还是跟我走,你自己定吧。/ Il a choisi deux amis très sûrs pour l'accompagner dans cette expédition. 他挑选了两位非常可靠的朋友陪他作这次探险旅行。/ Je l'ai choisi entre mille. 这是我从千个中选出来的。/ Elle resta longtemps indécise devant la vitrine avant de choisir un modèle de chaussures (= s'arrêter à, se fixer sur). 她看了橱窗里陈列的鞋样,犹豫了很久才选定了一种。/ La page féminine du journal a choisi pour ses lectrices quelques articles intéressants parmi les nouveautés de l'exposition (= sélectionner, retenir). 报纸的妇女版从时新服饰展品中为其女读者推荐了几个令人感兴趣的品种。/ De ces deux solutions je choisis la plus simple (= opter pour, adopter). 在这两种解决办法中,我选取最简便的。2.〈choisir de + inf. // choisir que + subj.〉决定[决心]……. Après mûre réflexion [Finalement], j'ai choisi de décliner sa proposition [l'offre qui m'était faite]. 经过深思熟虑[终于],我决定不采纳他的[他给我提出的]建议。/ J'ai choisi que mon fils fasse plutôt Polytechnique. 我决定还是让我儿子读综合工科大学为好。\n\nchoisir bien [mal] son moment pour faire qch. 干某事的时机选择得好[不好]: Choisissez bien votre moment pour lui faire cette demande. 要向他提出这个要求,你得选好时机。\n\nchoisir qch./qn de l'œil 事先看准所要选择的人或事物,看中某人或某物\n\nDe [Entre] deux maux, il faut choisir le moindre. 【谚】两害相权取其轻。\n\nⅡ v. i. 选择, 选取, 挑选: choisir entre plusieurs possibilités [deux autos] 在几种可能性中判定一种[两部车中选取一部] / Choisir, c'est renoncer. 有选择就有舍弃。/ Dans les soldes, il faut savoir choisir. 买处理品要善于选择。\n\nSouvent qui choisit prend le pire. 【谚】欲挑上品，常得下等。\n\nⅡse choisir v. pr. 1.〈se choisir qch./qn〉为自己挑选某人或某事物：se choisir un avocat 选择为自己辩护的律师，自择辩护律师 2.互相挑选\n\nchoix [jwa] n. m. 1. 挑选, 选择, 选定: choix des mots 用词的选择 / faire son choix 作出自己的选择 / faire un bon [un mauvais] choix 选得好 [不好] ▶〈arrêter [fixer, porter] son choix sur qch. / qn〉选定某人或某物: La cliente a fini par arrêter son choix sur une robe de soie. 那位女顾客终于选购了一件丝质连衣裙。/ Voici mon choix. 这就是我的选择。/ question à choix multiples 多项选择题 / Il a eu à faire un choix entre ces deux solutions. 他须在这两种办法中选择一种。/ Le choix d'un collaborateur est souvent difficile. 挑选一个合作者常常是很难办的事。/ La technologie devient l'axe des choix stratégiques de l'entreprise. 技术成了企业进行战略抉择的主导。/ Son choix est guidé par un goût très sûr. 他的选择有其高明的鉴赏力作指导。▶〈Le choix de qn se porte [se fixe] sur qn [sur qch. 〉〉某人选定某人 [某事] 2. 选择权, 选择的自由, 选择的余地: ne pas avoir le choix 没有选择余地 / Vous avez le choix entre le café et le thé. 你可选饮咖啡或者是茶。/ Ils n'ont plus d'autre choix que de se rendre. 除了投降, 他们没有别的出路。/ Dans toute démocratie, le choix des gouvernements est entre les mains des citoyens. 在任何民主制度下, 选举政府的权利都掌握在国民手中。/ Je vous laisse le choix du jour et de l'heure. 日期和时间, 我让你定。/ La situation ne nous laisse pas le choix. 形势逼得我们没有选择的余地。3. 供选择的东西种类 [品种]: Vous avez toute une gamme de choix. 有一系列品种供你们选择。/ Ce restaurant offre un grand choix de plats. 这个餐馆的菜肴品种很多。/ Vous avez du choix. 你可以选择。/ Ce rayon manque de choix. 这个柜台货品不多。/ Dans ce magasin, le choix des articles est maigre [limité]. 这个店里货品很少 [有限]。4. 精选的东西, 精选品, 精华; 选中的东西; 选集: choix de poésies 名诗集 / Cette maison d'édition a publié un choix de poèmes sur la mer (= anthologie). 这家出版社出版了一部海颂诗选。/ On nous a fait entendre un choix de disques de musique ancienne (= sélection). 人家为我们放了一集古典音乐唱片。5. (物品的)品质, 等级: article de premier choix [de choix spécial, de choix courant] 一级 [特级, 通用] 品: On vend au rabais les articles de second choix. 通常降价销售次等品。6. [数] axiome du [de] choix 选择公理 / fonction de choix 选择函数 7. [经] choix collectif 社会选择 8. [精神分析] choix d'objet par étayage 依托型对象选择 / choix d'objet narcissique 自爱型对象选择 9. [心] temps de réaction de choix 选择反应时间 10. [教] programme à choix multiple 多种选择大纲 11. [玻璃] choix du verre 玻璃检查 / barème de choix intrinsèque 质量(管理)标准表 Au choix! 请选购!\n\nau choix (de qn) 由(某人)任意挑选, 听凭(某人)的意愿: Vous pouvez prendre, au choix, fruits ou fromage. 水果或干酪,你可选用。/ Vous avez droit à un dessert au choix. 你可以选用点心。/ Le mode de paiement est au choix du client. 付款方式由客户选定。/ Les thèmes de recherche sont laissés au libre choix de chacun. 研究题目由各人自定。/ acheter qch. au choix 选购某物 / à son choix 凭其选择, 由他选择\n\n\n\n\n\navancement [promotion] au choix 选拔 (↔ à l’ancienneté)\n\navancement ↓ promovions, au choix 选拔 (↔ à l'anciennet) de choix 优秀的, 优质的, 贵重的, 精美的; 优雅的, 美妙的 (= de très bonne qualité, exquis) : cadeau de choix 贵重的礼品 / hommes de choix 优秀人材 / morceau de choix 上等肉 / un pays de choix pour la chasse 优良猎场\n\nde mon [ton, son, …] choix 由我[你, 他, …]选择[选定]: Le malade peut s'adresser au médecin de son choix. 病人可以自选医生看病。\n\nfaire choix de qch. 选择 [选取, 选定]… (= choisir): Nous avons fait choix du même type de téléviseur. 我们选购了同一型号的电视机。\n\nn'avoir que l'embarras du choix 感到多得难以选择\n\nsans choix 不加选择地, 不加区别地: Il lit sans choix tous les livres qui lui tombent sous la main (= indistinctement). 他不加选择, 拿到什么书就读什么书。\n\nANT. Abstention, hésitation. Obligation.\n\nchoké, e [t]oke] a. (猎枪)聚弹管口的\n\nchoke-bore [(t)fokbor], choke [(t)fok] n. m. 【英】(霰弹猎枪枪管的)聚弹管的\n\nchol(é)-, chole-, cholo- préf., -cholie suff. 表示“胆”，“胆汁”的意思\n\ncholagogue [kɒlɑɡg] [约] [a. 利益的]\n\nⅡn.m. 利胆药[指胆汁分泌促进药；胆汁排出药]\n\ncholalémie [kolalemi] n.f. [医]血胆盐,胆汁血(症)\n\ncholalurie [kolalyri] n.f. [医]胆盐尿，胆汁酸尿症\n\ncholangiographie [kəlğjəgrafi] n. f. [放射学] (X 线) 胆管造影术\n\ncholangiotomie [kolázjotomi] n.f. [外科] 胆管切开术\n\ncholécyste [kolesist] n.m. [解] 胆囊 (= vésicule biliaire)\n\ncholécystectomie [kolesistektomi] n.f. [外科]胆囊切除术\n\ncholécystite [kolesistit] n.f. [医]胆囊炎\n\ncholécystographie [koleistgrafi] n. f. [放射学] (X 线) 胆囊造影术\n\ncholécystostomie [kolesistostomi] n.f. [外科]胆囊造口术\n\ncholécystotomie [kolesistotomi] n.f. [外科] (取胆结石的)胆\n\ncholédochotomie [koledoktomi] n.f. [外科]胆总管切开术\n\ncholédocite [koledosit] n.f. [医]胆总管炎\n\ncholédoque [koledk] a., n. m. (canal) cholédoque [解] 胆总管\n\ncholélithiase [kolelitjaz] n.f. [医]胆石症\n\ncholémèse [kolemez] n.f. [医]呕吐胆汁，胆汁呕吐症\n\ncholémie [kolémi] n. f. [医] 1. 血胆红素含量 2. 胆血症: cholémie familiale 家族性胆血症\n\ncholéra [kólera] n. m. 1. [医]霍乱: choléra asiatique [morbus] 亚洲[流行性]霍乱 / choléra nostras 本地霍乱[指法国霍乱], 欧洲霍乱 / choléra sporadique 散发性霍乱 / choléra infantile 小儿霍乱 2. [兽医] choléra aviaire = choléra des poules 禽霍乱, 禽巴氏杆菌病 3. [转, 民]坏家伙, 讨厌的家伙, 害人精; 危险的东\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1963_842_2112_988.jpg\" alt=\"Image\" width=\"7%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1963_842_2112_988.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3cd9eb38-231e-4c28-b8e7-11ba9b774c67/markdown_0/imgs/img_in_image_box_1963_842_2112_988.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A39%3A44Z%2F-1%2F%2Ffe05c9ed02f4ca048abb515224a7b5cb7d8501db432a7f7eadd6d9622fa408d7"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3cd9eb38-231e-4c28-b8e7-11ba9b774c67/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A39%3A45Z%2F-1%2F%2F202b4f0c9a625668b8f3f395ac5bb1dfe49ee700ba7469b5d03b3de652fdc73f"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3cd9eb38-231e-4c28-b8e7-11ba9b774c67/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A39%3A46Z%2F-1%2F%2F0d600812ace1bf8a86995efc042a8cd075ca7753a7a5bcf1d65232644fa36c32"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3cd9eb38-231e-4c28-b8e7-11ba9b774c67/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A39%3A46Z%2F-1%2F%2F5440b5fd58ae0bd645ecdea8497ac0ae28be618562607ce7f5e42fb1be6dcc87"
  ]
}